// Things to help maintain C++ module compatibility between Python 2 & 3 

#if PY_MAJOR_VERSION >= 3
#define Text_FromUTF8 PyUnicode_FromString
#define Integer_FromLong PyLong_FromLong
#else
#define Text_FromUTF8 PyString_FromString
#define Integer_FromLong PyInt_FromLong
#endif